/******************************MEDIA QUERIES***********************/
@media (min-width:2280px) {
.container {
	width: 2100px;
}
}
@media (min-width:1900px) {
.container {
	width: 1700px;
}


}
@media (min-width:1600px) {
.container {
	width: 1400px;
}
}
 @media screen and (max-width: 1100px) {}
 @media screen and (max-width: 980px) {}
 @media screen and (max-width: 950px) {}
 @media screen and (max-width: 800px) {}
 @media screen and (max-width: 675px) {}
 @media screen and (max-width: 500px) {}
 @media screen and (max-width: 480px) {}
 @media screen and (max-width: 414px) {



}
 @media screen and (max-width: 375px) {

}
 @media screen and (max-width: 360px) {



}
 @media screen and (max-width: 320px) {

}
